VDB-94813 · OSVDB 67362

RSTS-E Login Local Privilege Escalation

entryeditHistoryDiffjsonxmlCTI

A vulnerability was found in RSTS-E (affected version unknown). It has been declared as critical. Affected by this vulnerability is an unknown code block of the component Login. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field01/02/2017 10:51 AM
nameRSTS-E
componentLogin
risk2
historic0
cvss2_vuldb_basescore4.1
cvss2_vuldb_tempscore4.1
cvss3_meta_basescore5.3
cvss3_meta_tempscore5.3
cvss3_vuldb_basescore5.3
cvss3_vuldb_tempscore5.3
date157766400 (01/01/1975)
price_0day$0-$5k
osvdb67362
osvdb_create1282691952
osvdb_titleRSTS/E Login Process Unspecified Remote Issue
seealso94816 94815 94814
cvss2_vuldb_eND
cvss2_vuldb_rlND
cvss2_vuldb_rcND
cvss3_vuldb_eX
cvss3_vuldb_rlX
cvss3_vuldb_rcX
cvss2_vuldb_avL
cvss2_vuldb_acM
cvss2_vuldb_auS
cvss2_vuldb_ciP
cvss2_vuldb_iiP
cvss2_vuldb_aiP
cvss3_vuldb_avL
cvss3_vuldb_acL
cvss3_vuldb_prL
cvss3_vuldb_uiN
cvss3_vuldb_sU
cvss3_vuldb_cL
cvss3_vuldb_iL
cvss3_vuldb_aL

Want to stay up to date on a daily basis?

Enable the mail alert feature now!